
.youtube_npo {
    position:relative;
    width: 100%;
    max-width: 560px;
    }

    .youtube_npo::before {
    content: "";
    display: block;
    width: 100%;
    padding-top: 56.25%;
    }

    .youtube_npo iframe{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    }

/*　クーポンの表示画面　*/
h3.bold {
    font-weight: 700;
}
h4.bold {
    font-weight: 700;
}
h3.bold2 {
    font-family: arial black, sans-serif;
    color: white;
}
h2.bold2 {
    font-family: arial black, sans-serif;
    color: white;
}

h5.search{
    padding: 1rem 3rem;
    -webkit-transform: skew(-15deg);
    transform: skew(-15deg);
    color: #fff;
    background-image: -webkit-gradient(linear, left top, right top, from(#209cff), to(#68e0cf));
    background-image: -webkit-linear-gradient(left, #209cff 0%, #68e0cf 100%);
    background-image: linear-gradient(to right, #209cff 0%, #68e0cf 100%);
  }



/*　ショップ検索画面のアコーディオン　*/
/* dt{
	line-height:35px;
	font-size:large;
    text-align: center;
	font-weight:bold;
	color:white;
	height:35px;
	background:url("../img/background.jpg")
}
dt.over{
	background:url("../img/background-over.jpg");
	cursor:pointer;
}
dt.selected{
    background:url("../img/background_selected.jpg");
    cursor:default;
    color:black;
} */

/* search_resultのバリデーション */
div p.error{
	margin:0;
	color:red;
	font-weight:bold;
	margin-bottom:1em;
}

div .error label {
	background:#FFCCCC;
}

/*　ポイントなどの情報紹介画面用　*/
h2.bold2_b {
    font-family: arial black, sans-serif;
    color: rgb(0, 0, 0);
}
h3.bold2_b {
    font-family: arial black, sans-serif;
    color: rgb(0, 0, 0);
}
/* labelにつけるアコーディオン　テキスト */
.accordion-text{
    color: rgb(15, 156, 238);
}

/*　notes ブロック*/
.notes {
    margin : 10px;
     padding : 10px ;
     border : 5px solid maroon ;
    background:#FFCCCC;
    color: maroon;
    font-size: 85%;
    font-family:  'arial';
}
.notes-s{
    margin : 10px;
     padding : 10px ;
    background:rgb(255, 255, 255);
    font-size: 100%;
}
/*-------- notesブロックのアコーディオン*/
/*ボックス全体*/
.accbox {
    padding: 0;
/*
    max-width: 700px;
    */
}

/*ラベル*/
.accbox label {
    display: block;
    color :maroon;
    font-size: 85%;
    font-family:  'arial';
    background :#FFCCCC;
    cursor :pointer;
    transition: all 0.5s;
}

/*ラベルホバー時*/
.accbox label:hover {
    background :#85baef;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + .accshow {
    height: auto;
    padding: 1px;
    opacity: 1;
}


.auto_scroll_350 {
    display: block;
    max-height:350px;
    overflow-y:auto;
}
.auto_scroll_450 {
    display: block;
    max-height:450px;
    overflow-y:auto;
}
.auto_scroll_550 {
    display: block;
    max-height:550px;
    overflow-y:auto;
}

.blinking{
    animation-name: blink; /* アニメーションの名前を設定 */
    animation-duration: 1.2s; /* アニメーションの秒数を設定 */
    animation-iteration-count: infinite; /* 繰り返しを設定（１回だけなら不要） */
}
@keyframes blink{ /*上記で設定したアニメーションの動作を指定 */
    0% {opacity:1;} /* 1.2s中の動作開始時間を%で指示 */
    50% {opacity:0;} /* 同上 */
}


/*吹き出し*/

.balloon5 {
    width: 100%;
    margin: 1.5em 0;
    overflow: hidden;
  }

  .balloon5 .faceicon {
    float: left;
    margin-right: -90px;
    width: 80px;
  }

  .balloon5 .faceicon img{
    width: 100%;
    height: auto;
    position:relative;
    top:20px;
    /* border: solid 3px #d7ebfe;
    border-radius: 50%; */
  }

  .balloon5 .chatting {
    width: 100%;
  }

  .says {
    display: inline-block;
    position: relative;
    margin: 5px 0 0 105px;
    padding: 17px 13px;
    border-radius: 12px;
    background: #d7ebfe;
  }

  .says:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 18px;
    left: -24px;
    border: 12px solid transparent;
    border-right: 12px solid #d7ebfe;
  }

  .sayslight {
    display: inline-block;
    position: relative;
    margin: 5px 0 0 105px;
    padding: 17px 13px;
    border-radius: 12px;
    background: #ffffff;
  }

  .sayslight :after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 18px;
    left: -24px;
    border: 12px solid transparent;
    border-right: 12px solid #ffffff;
  }

  .says p {
    margin: 0;
    padding: 0;
  }

  .img_back {
    position: relative;
    }

  .img_front {
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;

        position: absolute;
        top: 40%;
        left: 5%;
    }

    .check_back {
        padding: 1.65rem 2rem;
        color: #e5004f;
        background-color: transparent;
        background-image: linear-gradient(45deg, #f9dbdc 25%, transparent 25%, transparent 75%, #f9dbdc 75%, #f9dbdc),
          linear-gradient(45deg, #f9dbdc 25%, transparent 25%, transparent 75%, #f9dbdc 75%, #f9dbdc);
        background-size: 40px 40px;
        background-position: 0 0, 20px 20px;
      }



/**見出しオレンジ色の左縦棒 */
.cp_h1title {
    position: relative;
    padding: .3em;
    text-align: center;
    color:#000000;
}
.cp_h1title::before,
.cp_h1title::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 6px;
    box-sizing: border-box;
}
.cp_h1title::before {
    top: 0;
    border-top: 2px solid #000000;
    border-bottom: 1px solid #000000;
}
.cp_h1title::after {
    bottom: 0;
    border-top: 1px solid #000000;
    border-bottom: 2px solid #000000;
}

/**見出し-２ */
.cp_title {
    position: relative;
    padding: 1.2em;
    text-align: center;
    color:#000000;
}
.cp_title::before,
.cp_title::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 6px;
    box-sizing: border-box;
}
.cp_title::before {
    top: 0;
    border-top: 2px solid #000000;
    border-bottom: 1px solid #000000;
}
.cp_title::after {
    bottom: 0;
    border-top: 1px solid #000000;
    border-bottom: 2px solid #000000;
}




      /* あまり重要でなはい */

    .cp_point {
        position: relative;
        margin: 40px 0 30px;
        padding: 25px 20px 15px 40px;
        border: 3px double #F57C00;
        background-color: #fffafa;
        border-radius: 10px;
    }
    .cp_point::before {
        position: absolute;
        top: -1.25em;
        left: 1.5em;
        content: attr(title);
        padding: .4em .5em .1em .5em;
        font-size: 100%;
        font-weight: bold;
        color: #F57C00;
        height: 35px;
        background-color: #fcfcfc;
        border-radius: 20px;
        border: 2px solid #F57C00;
    }
    .cp_point li {
        position: relative;
        list-style-type: none;
    }
    .cp_point li::before {
        position: absolute;
        top: -.1em;
        left: -1.5em;
        font-family: FontAwesome;
        content: ">>";
        color: #bbb;
    }
    /*　テーブルヘッダーの固定 */
    /* .table_sticky {
        display: block;
        overflow-y: scroll;
        height: calc(100vh/2);
        border:1px solid;
        border-collapse: collapse;
    } */
    .table_sticky thead th {
        position: sticky;
        top: 0;
        z-index: 1;
        background: rgb(227, 227, 227);
        border-top:#FFFFFF;
    }


    .second_title_for_public {
        position: relative;
        padding: 0.25em 1em;
        border-top: solid 2px black;
        border-bottom: solid 2px black;
      }
      .second_title_for_public:before, .second_title_for_public:after {
        content: '';
        position: absolute;
        top: -7px;
        width: 2px;
        height: -webkit-calc(100% + 14px);
        height: calc(100% + 14px);
        background-color: black;
      }
      .second_title_for_public:before {
        left: 7px;
      }
      .second_title_for_public:after {
        right: 7px;
      }


      .common_terms_title {
        position: relative;
        margin-bottom: 2em;
        padding: 1.5rem 2rem;
        border-radius: 10px;
        background: #D6E9F8;
      }

      .common_terms_title:before,
      .common_terms_title:after {
        position: absolute;
        content: '';
        border-radius: 50%;
        background: #D6E9F8;
      }

      .common_terms_title:before {
        bottom: -15px;
        left: 30px;
        width: 30px;
        height: 30px;
      }

      .common_terms_title:after {
        bottom: -30px;
        left: 50px;
        width: 15px;
        height: 15px;
      }

/* Toggle button */

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}
